<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1" packageUris="http://schema.mathworks.com/mf0/SlCache/19700101">
  <slcache.Information type="slcache.Information" uuid="19fae0ff-5555-4acb-add0-368cc3ca4ebc">
    <entries type="slcache.TargetChecksum" uuid="638ba792-b6fb-4e0c-9252-cc5e1927fb58">
      <checksum>Lfc3UjkJzvjB2rl1202TDQ==</checksum>
      <mode>VARCACHE</mode>
    </entries>
    <modelName>MotorController_FOC</modelName>
    <platform>all</platform>
    <release>R2020b</release>
    <slprjVersion>10.2_082</slprjVersion>
  </slcache.Information>
</MF0>